[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.BitmapHandleAllocated

BitmapHandleAllocated - returns True if a handle has been allocated for the Bitmap

## Declaration

Source position: graphics.pp line 1301

`public function TRasterImage.BitmapHandleAllocated: Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .